Subject: Re: [Bitcoin-development] BIP process

From: Btc Drak <[email-masked]>
Date: Sun, 19 Oct 2014 10:42:07 +0100

On Sun, Oct 19, 2014 at 8:17 AM, xor <[email-masked]> wrote:

> I joined the list when Bitcoin was already in the 10-billions of market
> capitalization, and it actually really surprised me how low the traffic is
> here
> given the importance of Bitcoin.
>
> So as a random stranger to the project, I would vote against that if I was
> allowed to. There really should be *more* discussion here, and splitting
> the
> list up won't help with that.

I agree. This is also where the best peer review is to be found. Splitting
the list will dilute this.